// colors
$primary:                                                                                                         #78e0ff;
$darken:                                                                                                          #474747;
$red:                                                                                                             #d61010;
$orange:                                                                                                          #e26600;
$blue:                                                                                                            #67a7c5;

// sizes
$base-layout-padding:                                                                                             20px;
